# -*- encoding: utf-8 -*-
# stub: gtk3 4.3.3 ruby lib
# stub: ext/gtk3/extconf.rb

Gem::Specification.new do |s|
  s.name = "gtk3".freeze
  s.version = "4.3.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/Gtk3 is a Ruby binding of GTK 3.x. It allows Ruby programmers to use the GTK graphics toolkit to make graphical user interfaces for their Ruby scripts. Many of the programs you use like file explorers, browsers, graphics programs etc. use GTK to make their GUI. In fact, there's a good chance that you're looking at a GTK window right now. All the GTK commands and widgets have been translated into Ruby, so Ruby programmers can write scripts that create windows instead of only using the command line. Visit our homepage for install instructions and tutorials, at: https://www.rubydoc.info/gems/gtk3/".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/gtk3/extconf.rb".freeze]
  s.files = ["ext/gtk3/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby/GTK3 is a Ruby binding of GTK+-3.x.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<atk>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<gdk3>.freeze, ["= 4.3.3".freeze])
end
